.html
{
	background: #D5DF3D url("../images/gyumolcs%20kosar.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2613px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 303px;
	margin-bottom: -88px;
}

#u591
{
	z-index: 101;
	width: 1160px;
	height: 153px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u584
{
	z-index: 145;
	width: 185px;
	top: 21px;
	left: 50%;
	margin-left: -460px;
}

#u800
{
	z-index: 149;
	width: 96px;
	top: 27px;
	left: 50%;
	margin-left: 335px;
}

#u800_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u773
{
	z-index: 147;
	width: 268px;
	top: 49px;
	left: 50%;
	margin-left: 67px;
}

#menuu529
{
	z-index: 102;
	width: 739px;
	top: 102px;
	left: 50%;
	margin-left: -275px;
}

#u577
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u578
{
	width: 76px;
	padding-bottom: 5px;
}

#u578:hover
{
	margin: 0px;
}

#u578:active
{
	margin: 0px;
}

#u579-4
{
	width: 48px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 14px;
}

#u578:hover #u579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u578:active #u579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u551
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u552
{
	width: 88px;
	padding-bottom: 5px;
}

#u578.MuseMenuActive,#u552:hover
{
	margin: 0px;
}

#u552:active
{
	margin: 0px;
}

#u555-4
{
	width: 61px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u578.MuseMenuActive #u579-4,#u552:hover #u555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u552:active #u555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u570
{
	width: 111px;
	min-height: 34px;
	margin-right: -10000px;
	left: 168px;
}

#u571
{
	width: 111px;
	padding-bottom: 5px;
}

#u552.MuseMenuActive,#u571:hover
{
	margin: 0px;
}

#u571:active
{
	margin: 0px;
}

#u573-4
{
	width: 84px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u552.MuseMenuActive #u555-4,#u571:hover #u573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u571:active #u573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u537
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 281px;
}

#u538
{
	width: 108px;
	padding-bottom: 5px;
}

#u571.MuseMenuActive,#u538:hover
{
	margin: 0px;
}

#u538:active
{
	margin: 0px;
}

#u540-4
{
	width: 81px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u571.MuseMenuActive #u573-4,#u538:hover #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u538:active #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 391px;
}

#u531
{
	width: 150px;
	padding-bottom: 5px;
}

#u538.MuseMenuActive,#u531:hover
{
	margin: 0px;
}

#u531:active
{
	margin: 0px;
}

#u533-4
{
	width: 123px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u538.MuseMenuActive #u540-4,#u531:hover #u533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u531:active #u533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u544
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 543px;
}

#u545
{
	width: 80px;
	padding-bottom: 5px;
}

#u531.MuseMenuActive,#u545:hover
{
	margin: 0px;
}

#u545:active
{
	margin: 0px;
}

#u547-4
{
	width: 53px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u531.MuseMenuActive #u533-4,#u545:hover #u547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u545:active #u547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3112
{
	width: 114px;
	min-height: 34px;
	margin-right: -10000px;
	left: 625px;
}

#u3115
{
	width: 114px;
	padding-bottom: 5px;
}

#u545.MuseMenuActive,#u3115:hover
{
	margin: 0px;
}

#u3115:active
{
	margin: 0px;
}

#u3115.MuseMenuActive
{
	margin: 0px;
}

#u3117-4
{
	width: 87px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u545.MuseMenuActive #u547-4,#u3115:hover #u3117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3115:active #u3117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3115.MuseMenuActive #u3117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2572-5
{
	z-index: 62;
	width: 920px;
	min-height: 72px;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #504F4F;
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	position: relative;
}

#pu2241
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u2241
{
	z-index: 2;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #D5DF3D;
	padding-bottom: 225px;
	position: relative;
	margin-right: -10000px;
}

#u2241_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2683-6
{
	z-index: 67;
	width: 375px;
	min-height: 72px;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #504F4F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 120px;
}

#pu2685-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 517px;
}

#u2685-6
{
	z-index: 73;
	width: 375px;
	min-height: 72px;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #504F4F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 74px;
	position: relative;
}

#u2572-3,#u2683-4,#u2685-4
{
	padding-top: 10px;
}

#u2671-11
{
	z-index: 90;
	width: 523px;
	min-height: 72px;
	line-height: 26px;
	text-align: center;
	font-size: 16px;
	color: #504F4F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 31px;
	position: relative;
}

#widgetu698
{
	z-index: 4;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 147px;
}

#widgetu701
{
	z-index: 5;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu701.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u702-4
{
	z-index: 6;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u705-4
{
	z-index: 10;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu701.non-empty-st #u705-4
{
	background-color: #FFFFFF;
}

#widgetu701:hover #u705-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu701.focus-st #u705-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu701.non-empty-st #u705-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu701:hover #u705-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu701.focus-st #u705-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu727
{
	z-index: 14;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu727.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u729-4
{
	z-index: 15;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu727.fld-err-st #u729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u728-4
{
	z-index: 19;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu727.non-empty-st #u728-4
{
	background-color: #FFFFFF;
}

#widgetu727:hover #u728-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu727.focus-st #u728-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu701.fld-err-st #u705-4,#widgetu727.fld-err-st #u728-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu727.non-empty-st #u728-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu727:hover #u728-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu727.focus-st #u728-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu701_input,#widgetu701_prompt,#widgetu727_input,#widgetu727_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u725-4
{
	z-index: 23;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu698.frm-sub-st #u725-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u726-4
{
	z-index: 27;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu698.frm-subm-err-st #u726-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u699-4
{
	z-index: 31;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu698.frm-sub-st #u725-4,#widgetu698.frm-subm-err-st #u726-4,#widgetu698.frm-subm-ok-st #u699-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu698.frm-subm-ok-st #u699-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u700-17
{
	z-index: 35;
	min-height: 31px;
	width: 131px;
	background: url("../images/u700-17.png") no-repeat 0px 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#u700-17:hover
{
	background: url("../images/u700-17-r.png") no-repeat 0px 0px;
}

#u700-17:active
{
	background: url("../images/u700-17-m.png") no-repeat 0px 0px;
}

#widgetu698.frm-sub-st #u700-17
{
	background: url("../images/u700-17-fs.png") no-repeat 0px 0px;
}

#widgetu706
{
	z-index: 52;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu706.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u710-4
{
	z-index: 53;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu701.fld-err-st #u702-4,#widgetu706.fld-err-st #u710-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu701.fld-err-st #u702-4 p,#widgetu701.fld-err-st #u702-4 span,#widgetu727.fld-err-st #u729-4 p,#widgetu727.fld-err-st #u729-4 span,#widgetu706.fld-err-st #u710-4 p,#widgetu706.fld-err-st #u710-4 span
{
	color: #D7244C;
}

#u707-4
{
	z-index: 57;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu706.non-empty-st #u707-4
{
	background-color: #FFFFFF;
}

#widgetu706:hover #u707-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu706.focus-st #u707-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu706.fld-err-st #u707-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu706.non-empty-st #u707-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu706:hover #u707-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu706.focus-st #u707-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu701.fld-err-st #u705-4 *,#widgetu727.fld-err-st #u728-4 *,#widgetu706.fld-err-st #u707-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu706_input,#widgetu706_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu701.focus-st #widgetu701_prompt,#widgetu727.focus-st #widgetu727_prompt,#widgetu706.focus-st #widgetu706_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu701:hover #widgetu701_input,#widgetu701.focus-st #widgetu701_input,#widgetu701.fld-err-st #widgetu701_input,#widgetu701:hover #widgetu701_prompt,#widgetu701.fld-err-st #widgetu701_prompt,#widgetu727:hover #widgetu727_input,#widgetu727.focus-st #widgetu727_input,#widgetu727.fld-err-st #widgetu727_input,#widgetu727:hover #widgetu727_prompt,#widgetu727.fld-err-st #widgetu727_prompt,#widgetu706:hover #widgetu706_input,#widgetu706.focus-st #widgetu706_input,#widgetu706.fld-err-st #widgetu706_input,#widgetu706:hover #widgetu706_prompt,#widgetu706.fld-err-st #widgetu706_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu701.non-empty-st #widgetu701_prompt,#widgetu727.non-empty-st #widgetu727_prompt,#widgetu706.non-empty-st #widgetu706_prompt
{
	visibility: hidden;
}

#u2249
{
	z-index: 3;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	left: -100px;
	margin-top: 578px;
}

#u2249_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 16px;
	padding-bottom: 50px;
}

#u2573-11
{
	z-index: 79;
	width: 920px;
	min-height: 72px;
	text-align: center;
	left: 120px;
	position: relative;
}

#u2573-3
{
	font-size: 26px;
	line-height: 42px;
	padding-top: 10px;
	color: #504F4F;
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
}

#u2572-2,#u2573-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2573-7
{
	font-size: 16px;
	line-height: 26px;
	padding-top: 10px;
	color: #504F4F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2573-8
{
	font-size: 16px;
	line-height: 26px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2573-9
{
	font-size: 16px;
	line-height: 19px;
	padding-top: 10px;
	color: #504F4F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u736
{
	z-index: 61;
	width: 920px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 120px;
	margin-top: 19px;
	position: relative;
}

#u1296
{
	z-index: 151;
	width: 1160px;
	padding-bottom: 47px;
	left: -100px;
	margin-top: 381px;
}

#u1296_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2714
{
	z-index: 157;
	width: 290px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 120px;
}

#u3023
{
	z-index: 152;
	width: 184px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 870px;
}

#u3024-4
{
	z-index: 153;
	width: 184px;
	min-height: 47px;
	margin-right: -10000px;
}

body
{
	padding-bottom: 260px;
}

#page .verticalspacer
{
	clear: both;
}

